body, html
{
    /*height:100%;
    width:100%;*/
}


#slideshow_overlay_div
{
    height:0px;
    width:0px;
    background-color:black;
    position:absolute;
    left:0px;
    top:0px;
    -moz-opacity:0.0;
    filter:alpha(opacity=0);
    opacity:0.0;
    display:none;
    z-index:2;
    position:fixed;
}

#slideshow_wrapper
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    z-index:2;
}

#slideshow_image_div
{
    background-color:white;
    width:0px;
    margin-left:auto;
    margin-right:auto;
    height:0px;
    left:0px;
    display:block;
    z-index:2;
    position:relative;
}


#slideshow_image_overlay
{
    position:absolute;
    background-color:white;
    height:100%;
    width:100%;
    top:0px;
    left:0px;
    -moz-opacity:0.0;
    filter:alpha(opacity=0);
    opacity:0.0;
}

#slideshow_please_wait
{
    width:100%;
    height:100%;
    position:absolute;
    left:0px;
    top:0px;
    color:black;
    z-index:5;
    -moz-opacity:0.0;
    filter:alpha(opacity=0);
    opacity:0.0;
    /*display:none;*/
    display:table;
}

#slideshow_please_wait_td
{
    width:100%;
    height:100%;
    text-align:center;
    vertical-align:middle;
    font-family:Arial,Verdana,sans-serif;
    font-size:12px;
}

#slideshow_text_panel
{
    height:0px;
    width:0px;
    margin-left:auto;
    margin-right:auto;
    background-color:white;
    color:gray;
    overflow:hidden;
}

#slideshow_back_div
{
    position:absolute;
    left:0px;
    top:0px;
    width:100px;
    text-align:left;
    padding-left:25px;   
    display:none;
    background-color:transparent;
    z-index:5;
    background-image:url(../teneriffa-mauritius-img/slideshow_btn/transparent.gif);
}

#slideshow_forward_div
{
    position:absolute;
    right:0px;
    top:0px;
    width:100px;
    text-align:right;
    padding-right:25px;  
    display:none;
    background-color:transparent;
    z-index:5;
    
    background-image:url(../teneriffa-mauritius-img/slideshow_btn/transparent.gif);

}



#slideshow_back_div_ie
{
    position:absolute;
    left:0px;
    top:0px;
    width:100px;
    text-align:left;
    padding-left:25px;
    background-color:transparent;
    z-index:5;
    overflow:visible;
    background-image:url(../teneriffa-mauritius-img/slideshow_btn/transparent.gif);
}

#slideshow_forward_div_ie
{
    position:absolute;
    right:0px;
    top:0px;
    width:100px;
    text-align:right;
    padding-right:25px;
    background-color:transparent;
    background-image:url(../teneriffa-mauritius-img/slideshow_btn/transparent.gif);
    z-index:5;
    overflow:visible;
}



.slideshow_overlay_btn_img
{
    border:0px;
    -moz-opacity:0.0;
    filter:alpha(opacity=0);
    opacity:0.0;
}


.slideshow_overlay_btn_img_ie
{
    border:0px;
}

#slideshow_controls
{
    display:none;
    -moz-opacity:0.0;
    filter:alpha(opacity=0);
    opacity:0.0;
    margin-left:auto;
    margin-right:auto;
    position:relative;
    top:12px;
    font-family:Verdana,Arial,sans-serif;
    font-size:11px;
    color:white;
    text-align:center;
    width:500px;
    height:60px;
}

#control_div_1
{
    position:absolute;
    left:0px;
    top:0px;
}

#control_div_2
{
    position:absolute;
    left:228px;
    top:0px;
}


#control_div_3
{
    position:absolute;
    right:0px;
    top:0px;
}



#slideshow_button_back
{
   border-width:0px;
}

#slideshow_close_a
{

}

#slideshow_button_close
{
    border-width:0px;
}

#slideshow_button_forward
{
    border-width:0px;
}

#forward_button_overlay_ie
{
    display:none;
}

#back_button_overlay_ie
{
    display:none;
}


#slideshow_button_back_ie, #slideshow_button_close_ie, #slideshow_button_forward_ie
{
    display:none;
}